package org.academiadecodigo.carcrash;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class Utils {
    public static int randInt(int min, int max) {
        return (int) (Math.random() * (max - min + 1)) + min;
    }

    public static String capitalize(String str) {
        return str.substring(0, 1).toUpperCase() + str.substring(1).toLowerCase();
    }
}
